Delete a work skill group
delete
/rest/ofscMetadata/v1/workSkillGroups/{label}
This operation deletes the specified work skill group.
Request
Path Parameters
-
label(required): string
Minimum Length:
1Maximum Length:40The label of the work skill group.
Response
Supported Media Types
- application/json
- application/schema+json
204 Response
This section describes the 204 status response for this operation. This response code indicates that the operation completed successfully. This operation does not return elements in the response body.
Default Response
This section describes the default error response for this operation.
Root Schema : Error
Type:
objectError response
Show Source
-
detail:
string
The detailed information about the error.
-
status:
string
The HTTP status code.
-
title:
string
The summary of the error message.
-
type:
string
The URL of the page containing the error details.
Examples
The following example shows how to delete a work skill group by submitting a DELETE request on the REST resource.
Example of Request Header
The following shows an example of the request header.
DELETE /rest/ofscMetadata/v1/workSkillGroups/ws_group_1 HTTP/1.0 Host: <instance_name>.fs.ocs.oraclecloud.com Authorization: Basic c29hcEBwZXRyb2xpYXNoZXZ5Y2gucmVzdDox
Example of Response Header
The following shows an example of the response header.
HTTP/1.1 204 No Content Server: nginx/1.6.2 Date: Fri, 24 Jul 2015 08:54:08 GMT Content-Type: application/json; charset=utf-8